Subject: multiple target QSAR

From: <[email-masked]>
Date: Wed, 6 Apr 1994 09:13:26 -0700

Hi,

	Is there any published work on multiple target QSAR optimization?
(i mean there is more than one response that is simultaneously optimized)
If not, does anyone have any data that s/he is willing to share with me?

Thanks.

	---ajay
	[email-masked]